@charset "UTF-8";
@keyframes spinner {
  100% {
    transform: rotate(360deg); } }

@keyframes contactSectionLoad--mua {
  0% {
    bottom: -79px; }
  100% {
    bottom: -6px; } }

@keyframes contactSectionLoad--office {
  0% {
    bottom: -79px; }
  100% {
    bottom: -6px; } }

.dialog, .login-popup .login-popup-inner-fade, .authentication-box {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0; }

.checkbox, .checkbox--before, .checkbox--after, .checkbox-flexbox input[type='checkbox'] {
  left: -999px;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  top: -999px;
  visibility: hidden; }

.site-width, .header__inner, .footer__wrapper, .footer__colophon-wrapper, .footer__app-section {
  margin: 0 auto;
  width: 1000px; }

@keyframes loading-spinner {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@keyframes gravity-loader {
  0% {
    background-position: -200px 0; }
  100% {
    background-position: 200px 0; } }

.icon {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-family: 'icons', sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: auto;
  text-transform: none;
  vertical-align: middle; }

@font-face {
  font-family: 'icons';
  src: url("../../font/icons/icons.eot?8e496c34ec1a67689a1799f1ed16b441");
  src: url("../../font/icons/icons.eot?#iefix") format("embedded-opentype"), url("../../font/icons/icons.woff?8e496c34ec1a67689a1799f1ed16b441") format("woff"), url("../../font/icons/icons.ttf?8e496c34ec1a67689a1799f1ed16b441") format("truetype");
  font-style: normal;
  font-weight: normal; }

.icon--alert::before {
  content: '\f101'; }

.icon--apply-search::before {
  content: '\f102'; }

.icon--arrow::before {
  content: '\f103'; }

.icon--back::before {
  content: '\f104'; }

.icon--camera::before {
  content: '\f105'; }

.icon--caret-down::before {
  content: '\f106'; }

.icon--caret-left::before {
  content: '\f107'; }

.icon--caret-right::before {
  content: '\f108'; }

.icon--check::before {
  content: '\f109'; }

.icon--clock::before {
  content: '\f10a'; }

.icon--close::before {
  content: '\f10b'; }

.icon--delete::before {
  content: '\f10c'; }

.icon--edit::before {
  content: '\f10d'; }

.icon--envelope::before {
  content: '\f10e'; }

.icon--exclamation::before {
  content: '\f10f'; }

.icon--eye-line-trough::before {
  content: '\f110'; }

.icon--eye::before {
  content: '\f111'; }

.icon--facebook::before {
  content: '\f112'; }

.icon--flag::before {
  content: '\f113'; }

.icon--googleplus::before {
  content: '\f114'; }

.icon--hide::before {
  content: '\f115'; }

.icon--history::before {
  content: '\f116'; }

.icon--icom-info::before {
  content: '\f117'; }

.icon--inactivate::before {
  content: '\f118'; }

.icon--info::before {
  content: '\f119'; }

.icon--like::before {
  content: '\f11a'; }

.icon--liked::before {
  content: '\f11b'; }

.icon--map::before {
  content: '\f11c'; }

.icon--menu-dots::before {
  content: '\f11d'; }

.icon--phone::before {
  content: '\f11e'; }

.icon--print::before {
  content: '\f11f'; }

.icon--remove::before {
  content: '\f120'; }

.icon--rotate::before {
  content: '\f121'; }

.icon--search::before {
  content: '\f122'; }

.icon--star-empty::before {
  content: '\f123'; }

.icon--star-half::before {
  content: '\f124'; }

.icon--star::before {
  content: '\f125'; }

.icon--success::before {
  content: '\f126'; }

.icon--times::before {
  content: '\f127'; }

.icon--twitter::before {
  content: '\f128'; }

.site, .site > * {
  max-height: 1000000px; }

.site {
  background: #eee;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  margin: 0;
  -webkit-font-smoothing: antialiased; }

a:link, a:visited {
  color: #d35630;
  text-decoration: none; }

html,
body {
  min-width: 1040px; }

.site-width, .header__inner, .footer__wrapper, .footer__colophon-wrapper, .footer__app-section {
  margin: 0 auto;
  width: 1000px; }

.container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  min-height: 100vh; }

.main-header,
.main-footer {
  -ms-flex-negative: 0;
      flex-shrink: 0; }

.main-content {
  -ms-flex: 1 0 auto;
      flex: 1 0 auto; }

.site-width, .header__inner, .footer__wrapper, .footer__colophon-wrapper, .footer__app-section {
  margin: 0 auto;
  width: 1000px; }

.site {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  min-height: 100vh; }
  .site__content {
    -ms-flex: 1 0 auto;
        flex: 1 0 auto; }

.btn-flat, .btn-primary, .btn-secondary, .authentication-box__social-login-button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  border: 0;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: 36px;
  line-height: 37px;
  margin: 0;
  outline: none;
  padding: 0 16px;
  text-align: center;
  text-decoration: none;
  transition: background .2s ease;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  vertical-align: middle; }
  .btn-flat:link, .btn-primary:link, .btn-secondary:link, .authentication-box__social-login-button:link {
    text-decoration: none; }
  .btn-flat:hover, .btn-primary:hover, .btn-secondary:hover, .authentication-box__social-login-button:hover {
    text-decoration: none; }
  .btn-flat:disabled, .btn-primary:disabled, .btn-secondary:disabled, .authentication-box__social-login-button:disabled, .disabled.btn-flat, .disabled.btn-primary, .disabled.btn-secondary, .disabled.authentication-box__social-login-button {
    cursor: default; }

.btn-flat {
  border-radius: 2px;
  color: #404041;
  text-transform: uppercase; }
  .btn-flat:hover {
    background: #e6e5e5; }
  .btn-flat:active {
    box-shadow: 0 1.5px 4px rgba(0, 0, 0, 0.24), 0 1.5px 6px rgba(0, 0, 0, 0.12); }

.btn-primary {
  box-shadow: 0 1.5px 4px rgba(0, 0, 0, 0.24), 0 1.5px 6px rgba(0, 0, 0, 0.12);
  background: #f1592a;
  border: 0;
  border-radius: 2px;
  color: #fff;
  text-transform: uppercase; }
  .btn-primary:link, .btn-primary:active, .btn-primary:visited {
    color: #fff; }
  .btn-primary:hover {
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);
    background: #f26034; }

.btn-secondary {
  box-shadow: 0 1.5px 4px rgba(0, 0, 0, 0.24), 0 1.5px 6px rgba(0, 0, 0, 0.12);
  background: #f5f5f5;
  border-radius: 2px;
  color: #404041;
  text-transform: uppercase; }
  .btn-secondary:link, .btn-secondary:active, .btn-secondary:visited {
    color: #fff; }
  .btn-secondary:hover {
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);
    background: #fafafa; }

.button--primary, .button--secondary, .button--ghost, .button--link, .button--flat, .button--small, .button--secondary-dark, .button--backgrounded, .dialog__close {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  border: 0;
  box-sizing: border-box;
  display: inline-block;
  outline: none;
  text-align: center;
  text-decoration: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  vertical-align: middle; }

.button--primary, .button--secondary, .button--ghost, .button--link, .button--flat, .button--small, .button--secondary-dark, .button--backgrounded {
  border-radius: 3px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 34px;
  padding: 0 18px;
  text-transform: uppercase;
  transition: background .2s ease, border .2s ease, color .2s ease; }

.button--primary {
  background: #d35630;
  border: 2px solid #d35630;
  box-shadow: 0 3px 0 0 #a43817;
  color: #fff;
  font-weight: bold;
  transform: translateY(-1px); }
  .button--primary:link, .button--primary:visited {
    color: #fff; }
  .button--primary:hover {
    background: #e77653;
    border: 2px solid #e77653;
    box-shadow: 0 3px 0 0 #d35630; }
  .button--primary:active {
    background: #a43817;
    border: 2px solid #a43817;
    box-shadow: 0 3px 0 0 #a43817; }
  .button--primary:disabled {
    background: #ddd;
    border: 2px solid #ddd;
    box-shadow: 0 3px 0 0 #9c9c9c;
    color: #9c9c9c; }

.button--secondary {
  background: none;
  border: 2px solid #d35630;
  color: #d35630;
  font-weight: bold; }
  .button--secondary:link, .button--secondary:visited {
    color: #d35630; }
  .button--secondary:hover {
    background: #e77653;
    border-color: #e77653;
    color: #fff; }
  .button--secondary:active {
    background: #a43817;
    border-color: #a43817; }
  .button--secondary:disabled {
    border-color: #9c9c9c;
    color: #9c9c9c; }
    .button--secondary:disabled:hover {
      background: none;
      color: #9c9c9c; }

.button--ghost {
  background: none;
  color: #d35630;
  font-weight: bold; }
  .button--ghost:link, .button--ghost:visited {
    color: #d35630; }

.button--link {
  background: none;
  color: #d35630;
  font-weight: 500; }
  .button--link:link, .button--link:visited {
    color: #d35630; }
  .button--link:hover {
    color: #a43817; }

.button--flat {
  background: none;
  color: #d35630;
  font-weight: 500; }
  .button--flat:link, .button--flat:visited {
    color: #d35630; }
  .button--flat:hover {
    background: #fff; }
  .button--flat:active {
    background: #b0b0b0; }

.button--small {
  font-size: 13px;
  line-height: 30px;
  padding: 0 8px; }

.button--secondary-dark {
  background: none;
  border: 2px solid #fff;
  color: #fff;
  font-weight: bold; }
  .button--secondary-dark:link, .button--secondary-dark:visited {
    color: #fff; }
  .button--secondary-dark:active, .button--secondary-dark:hover {
    background: #fff;
    border-color: #fff;
    color: #313745; }

.button--backgrounded {
  background: #fff;
  border: 0;
  color: #d35630; }
  .button--backgrounded:link, .button--backgrounded:visited {
    color: #fff; }
  .button--backgrounded:active, .button--backgrounded:hover {
    background: #eee; }

.authentication-box__form-input {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 2px;
  box-sizing: border-box;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  padding: 0 10px;
  width: 100%; }
  .authentication-box__form-input:focus {
    border-color: #3190cc;
    box-shadow: 0 0 5px rgba(49, 144, 204, 0.4);
    outline: 0; }
  .authentication-box__form-input:-ms-input-placeholder {
    color: #9c9c9c; }
  .authentication-box__form-input::placeholder {
    color: #9c9c9c; }
  .authentication-box__form-input:disabled {
    background: #eee; }
  .authentication-box__form-input:invalid {
    border: 1px solid #ae230c;
    box-shadow: none; }

.loading-animation {
  animation: rotator 1.4s linear infinite;
  transform-origin: center; }
  .loading-animation__circle {
    animation: dash 1.4s ease-in-out infinite;
    stroke-dasharray: 187;
    stroke-dashoffset: 0;
    transform-origin: center; }

@keyframes rotator {
  100% {
    transform: rotate(360deg); } }

@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35; }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124; } }

.loading-animation--ie-fallback {
  display: none; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .loading-animation {
    display: none !important; }
  .loading-animation--ie-fallback {
    display: block; }
  .loading-animation--ie-fallback::after {
    animation: rotator 1.4s linear infinite;
    border: 3px solid #d35630;
    border-left-color: transparent;
    border-radius: 100%;
    content: '';
    display: block;
    height: 32px;
    width: 32px; } }

.header__link, .header__link:link, .header__link:visited, .header__user-name-holder {
  color: #313745;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  line-height: 36px;
  margin: 12px 0;
  padding: 0 10px; }

.header {
  background: #fff; }
  .header__inner {
    -ms-flex-align: center;
        align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; }
  .header__logo {
    background: url("/images/logo.svg") no-repeat;
    background-size: contain;
    display: block;
    height: 30px;
    margin: 15px 0;
    width: 160px; }
  .header__navigation {
    -ms-flex-align: center;
        align-items: center;
    display: -ms-flexbox;
    display: flex; }
  .header__link:hover, .header__link:link:hover, .header__link:visited:hover {
    color: #d35630; }
  .header__user-name-holder {
    box-sizing: border-box;
    cursor: pointer;
    transition: all .2s ease;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    width: 100%; }
    .header__user-name-holder .icon {
      font-size: 9px;
      margin: 0 0 0 10px;
      transition: all .2s ease; }
    .header__user-name-holder:hover {
      background: #d9d9d9;
      border-radius: 3px; }
  .header__user-name {
    display: inline-block;
    max-width: 320px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle; }
  .header__submenu {
    background: #d9d9d9;
    border-radius: 3px 0 3px 3px;
    margin: 1px 0 0 0;
    opacity: 0;
    padding: 4px 0;
    position: absolute;
    right: 0;
    top: calc(100% - 12px);
    transform: translateY(-10px);
    transition: all .2s ease;
    visibility: hidden;
    z-index: 500; }
    .header__submenu .header__link {
      box-sizing: border-box;
      display: block;
      margin: 0;
      white-space: nowrap; }
  .header__button {
    cursor: pointer;
    margin: 11px 0 11px 10px; }
  .header__user-menu {
    margin: 0 0 0 20px;
    position: relative;
    z-index: 601; }
    .header__user-menu.is-opened .header__submenu {
      opacity: 1;
      transform: translateY(0);
      visibility: visible; }
    .header__user-menu.is-opened .header__user-name-holder {
      background: #d9d9d9;
      border-radius: 3px 3px 0 0; }
      .header__user-menu.is-opened .header__user-name-holder .icon {
        transform: rotate(180deg); }
    .header__user-menu.is-long-name .header__submenu {
      border-radius: 0 0 3px 3px;
      width: 100%; }

.site.toplak .header__logo {
  background: url("/images/toplak_logo.png") no-repeat;
  background-size: contain;
  height: 60px;
  margin: 0;
  width: 180px; }

.szuperingatlan-logo {
  background: url("/images/logo_szuperingatlan_large.png") no-repeat;
  background-size: contain;
  height: 105px;
  margin: 50px auto 30px;
  width: 400px; }

.site.szuperingatlan .header__logo {
  background: url("/images/logo_szuperingatlan_small.png") no-repeat;
  background-size: contain;
  height: 40px;
  margin: 10px 0;
  width: 180px; }

.site.origo .header__logo {
  background: url("/images/logo-origo-ingatlanapro.svg") center no-repeat;
  background-size: contain;
  height: 60px;
  margin: 0;
  width: 270px; }

.origo-logo {
  background: url("/images/logo-origo-ingatlanapro.svg") center no-repeat;
  background-size: contain;
  height: 200px;
  margin: 50px auto 30px;
  width: 460px; }

.footer {
  background: #313745;
  color: #fff; }
  .footer__wrapper {
    display: -ms-flexbox;
    display: flex;
    padding: 30px 0; }
  .footer__column {
    margin: 0 50px 0 0; }
  .footer__column-title {
    color: #d35630;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 25px; }
    .footer__column-title--contact {
      margin: 0 0 12px; }
  .footer__phone-number {
    display: block;
    font-size: 16px;
    line-height: 1.2em; }
  .footer__opening-hours {
    display: block;
    font-size: 14px;
    line-height: 1.2em;
    margin: 2px 0 14px; }
  .footer .button--ghost {
    padding: 0; }
  .footer__link {
    color: #fff;
    display: block;
    font-size: 12px;
    margin: 5px 0;
    text-decoration: none; }
    .footer__link--emphasized {
      color: #fff;
      display: block;
      line-height: 16px;
      margin: 0 0 22px;
      padding: 0;
      text-align: left;
      text-decoration: none; }
      .footer__link--emphasized:link, .footer__link--emphasized:visited {
        color: #fff; }
      .footer__link--emphasized:hover {
        text-decoration: underline; }
    .footer__link:link, .footer__link:visited {
      color: #fff; }
    .footer__link:hover {
      text-decoration: underline; }
  .footer__colophon {
    background: #fff;
    color: #313745;
    font-size: 12px;
    text-decoration: none; }
  .footer__colophon-wrapper {
    -ms-flex-align: center;
        align-items: center;
    display: -ms-flexbox;
    display: flex;
    height: 50px;
    -ms-flex-pack: justify;
        justify-content: space-between; }
  .footer__colophon-link {
    margin: 0 0 0 18px;
    text-decoration: none; }
    .footer__colophon-link:link, .footer__colophon-link:visited {
      color: #313745; }
  .footer__language {
    margin: 0 0 0 18px;
    text-decoration: none; }
    .footer__language:link, .footer__language:visited {
      color: #313745; }
    .footer__language.is-active {
      color: #d35630; }
  .footer__app-section {
    -ms-flex-align: center;
        align-items: center;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    box-sizing: border-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin-top: 18px;
    padding: 18px 180px 20px; }
  .footer__app-title {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase; }
  .footer__app-copy {
    color: rgba(255, 255, 255, 0.5);
    font-size: 12px;
    line-height: 1.35em;
    margin: 8px 0 0; }
  .footer__app-badges {
    -ms-flex-align: center;
        align-items: center;
    display: -ms-flexbox;
    display: flex;
    margin-left: 24px; }
  .footer__app-badge {
    height: 40px; }
    .footer__app-badge:first-of-type {
      margin-right: 18px; }

.is-dialog-opened {
  overflow: hidden; }

.dialog {
  -ms-flex-align: center;
      align-items: center;
  background: rgba(0, 0, 0, 0.75);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  opacity: 0;
  position: fixed;
  transition: opacity .2s ease, visibility .2s ease;
  visibility: hidden;
  z-index: 900; }
  .dialog__box {
    max-width: 400px; }
  .dialog__icon-container {
    -ms-flex-align: center;
        align-items: center;
    background-color: #b0b0b0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 0 50px;
        flex: 0 0 50px;
    -ms-flex-pack: center;
        justify-content: center;
    width: 50px; }
  .dialog__icon {
    fill: #fff;
    height: 26px;
    width: 26px; }
  .dialog__box {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 10px 14px rgba(0, 0, 0, 0.12), 0 7px 12px rgba(0, 0, 0, 0.19);
    opacity: 0;
    overflow: hidden;
    position: relative;
    transform: scale(0.8);
    transition: opacity .2s ease, visibility .2s ease, transform .2s ease;
    visibility: hidden; }
  .dialog__close {
    color: #9c9c9c;
    font-size: 10px;
    line-height: 12px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 16px;
    top: 16px; }
    .dialog__close:hover {
      color: #ddd; }
  .dialog__content-wrapper {
    padding: 32px; }
  .dialog__title {
    font-size: 18px;
    margin: 0 0 20px; }
  .dialog__content {
    color: #404041;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 30px; }
  .dialog__action {
    margin: 0 30px 0 0; }
    @media (max-width: 480px) {
      .dialog__action {
        margin: 0 10px 0 0; } }
  .dialog--success .dialog__box, .dialog--error .dialog__box {
    display: -ms-flexbox;
    display: flex; }
  .dialog--success .dialog__content-wrapper, .dialog--error .dialog__content-wrapper {
    padding: 25px 24px 24px 17px; }
  .dialog--success .dialog__content, .dialog--error .dialog__content {
    margin-bottom: 0; }
  .dialog--success .dialog__title, .dialog--error .dialog__title {
    color: #404041;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 13px; }
  .dialog--success .dialog__icon-container {
    background-color: #609224; }
  .dialog--error .dialog__icon-container {
    background-color: #ae230c; }
  .dialog--wide .dialog__content-wrapper {
    max-height: calc(80vh - 64px);
    overflow: scroll; }
  .dialog--wide .dialog__box {
    max-width: 95vw; }
    @media (min-width: 0px) {
      .dialog--wide .dialog__box {
        max-width: 500px; } }
  .dialog.is-opened {
    opacity: 1;
    visibility: visible; }
    .dialog.is-opened .dialog__box {
      opacity: 1;
      transform: scale(1);
      visibility: visible; }

.checkbox + label::before, .checkbox--before + label::before, .checkbox--after + label::after, .checkbox-flexbox__text::before {
  background: none;
  border: 1px solid #9c9c9c;
  border-radius: 2px;
  color: #fff;
  content: '';
  display: inline-block;
  -ms-flex: 0 0 11px;
      flex: 0 0 11px;
  font-size: 9px;
  height: 11px;
  line-height: 11px;
  text-align: center;
  vertical-align: middle;
  width: 11px; }

.checkbox:checked + label::before, .checkbox--before:checked + label::before, .checkbox--after:checked + label::after, .checkbox-flexbox input[type='checkbox']:checked + .checkbox-flexbox__text::before {
  font-family: 'icons', sans-serif;
  content: '\f109';
  background: #d35630;
  border-color: #d35630; }

.checkbox:indeterminate + label::before, .checkbox--before:indeterminate + label::before, .checkbox--after:indeterminate + label::after {
  background: #d35630;
  border-color: #d35630;
  content: '-';
  font-size: 24px; }

.checkbox + label, .checkbox--before + label {
  font-size: 12px; }
  .checkbox + label::before, .checkbox--before + label::before {
    margin: 0 5px 0 0; }

.checkbox--after + label {
  font-size: 12px;
  vertical-align: middle; }
  .checkbox--after + label::after {
    margin: 0 0 0 5px; }

.checkbox-flexbox {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: flex-start; }
  .checkbox-flexbox__text {
    -ms-flex-align: center;
        align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
        justify-content: flex-start;
    line-height: 1.5em; }
    .checkbox-flexbox__text::before {
      margin-right: 10px; }

.login-popup input:not([type="checkbox"]) {
  box-sizing: border-box;
  border: 1px solid #9c9c9c;
  border-radius: 2px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 15px;
  height: 34px;
  line-height: 34px;
  outline: 0;
  padding: 0 10px;
  transition: all .3s ease; }
  .login-popup input:not([type="checkbox"]):-ms-input-placeholder {
    color: rgba(64, 64, 65, 0.5); }
  .login-popup input:not([type="checkbox"])::placeholder {
    color: rgba(64, 64, 65, 0.5); }
  .login-popup input:focus:not([type="checkbox"]) {
    border-color: #3190cc;
    box-shadow: 0 0 5px rgba(49, 144, 204, 0.4); }

.login-popup {
  padding: 0;
  position: relative; }
  .login-popup .login-popup-close .icon {
    pointer-events: none; }
  .login-popup .login-popup-inner-fade {
    -ms-flex-align: center;
        align-items: center;
    background: rgba(255, 255, 255, 0.7);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    opacity: 0;
    position: absolute;
    transition: all .3s ease;
    visibility: hidden;
    z-index: 900; }
  .login-popup.is-loading .login-popup-inner-fade {
    opacity: 1;
    visibility: visible; }
  .login-popup .login-main {
    padding: 20px;
    width: 350px; }
  .login-popup input:not([type="checkbox"]) {
    margin: 0 0 10px 0;
    width: 100%; }
  .login-popup .login-btn {
    box-sizing: border-box;
    width: 100%; }
  .login-popup .login-bottom,
  .login-popup .forgotten-password {
    background: #efefef; }
  .login-popup #stay-logedin,
  .login-popup #send-dm-email {
    margin-bottom: 14px;
    margin-top: 20px; }
  .login-popup.popup-type-office-login .login-bottom {
    border-radius: 0 0 5px 5px; }
    .login-popup.popup-type-office-login .login-bottom .login-other {
      display: none; }
  .login-popup.popup-type-office-login .forgotten-password {
    display: none; }

.login-popup.loading .login-popup-inner-fade {
  background: rgba(255, 255, 255, 0.7);
  bottom: 0;
  left: 0;
  pointer-events: inherit;
  position: absolute;
  right: 0;
  top: 0;
  transition: all .3s ease;
  z-index: 900; }

.forgotten-password .login-popup-close {
  margin: 10px; }

.login-popup .login-error,
#registration-error {
  background: #FFF1F1;
  border-left: 5px solid #aa3131;
  border-radius: 5px;
  color: #aa3131;
  display: none;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  margin: 0 0 10px 0;
  padding: 10px 15px; }

.login-popup.forgotten-password #loginform,
.login-popup.forgotten-password #registrationform,
.login-popup.registration #stay-logedin + label,
.login-popup #registrationform,
.login-popup #forgotten-password-form,
.login-popup.registration #loginform,
.login-popup.registration #forgotten-password-form {
  display: none; }

.login-popup.forgotten-password #forgotten-password-form,
.login-popup.registration #registrationform {
  display: block; }

.login-popup.forgotten-password,
.login-popup.forgotten-password #forgotten-password-form iframe {
  height: 350px;
  width: 550px; }

.login-popup .login-bottom {
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  padding: 0 15px; }

.login-popup .go-to-registration,
.login-popup .go-to-login {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0 15px 0; }

.login-popup .go-to-registration:after {
  content: 'Regisztráció'; }

.login-popup.registration .go-to-login:after {
  content: 'Bejelentkezés'; }

.login-popup .login-other {
  height: 70px; }

.login-popup .other-login-text {
  display: inline-block;
  font-size: 14px;
  position: relative;
  top: -10px;
  width: 215px; }

.login-popup .other-login-buttons {
  border: none;
  display: inline-block;
  height: 36px;
  position: relative;
  top: -1px;
  width: 140px; }

.login-popup .forgotten-password {
  border-radius: 4px;
  display: block;
  font-size: 14px;
  padding: 15px 0 15px 15px; }

.registration-error-message {
  display: block; }

#forgotten-password-form .login-title {
  padding: 15px; }

.cookie-alert {
  background: #313745;
  bottom: 0;
  box-sizing: border-box;
  color: #fff;
  left: 0;
  padding: 0 5% 20px;
  position: fixed;
  transition: translateY .4s ease;
  width: 100%;
  z-index: 1000; }
  .cookie-alert.is-hidden {
    height: 0;
    opacity: 0;
    transform: translateY(-100%);
    visibility: hidden; }
  .cookie-alert__inner {
    -ms-flex-align: center;
        align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    -ms-flex-pack: center;
        justify-content: center; }
  .cookie-alert__close {
    display: none;
    font-size: 13px;
    position: absolute;
    right: 10px;
    top: 10px; }
    .cookie-alert__close:link, .cookie-alert__close:visited {
      color: #fff; }
      .cookie-alert__close:link:hover, .cookie-alert__close:visited:hover {
        color: #d35630; }
  .cookie-alert__content {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    font-size: 16px;
    line-height: 1.4em;
    padding: 16px 0;
    text-align: center; }
    .cookie-alert__content a:link,
    .cookie-alert__content a:visited {
      color: #d35630;
      text-decoration: underline; }
      .cookie-alert__content a:link:hover,
      .cookie-alert__content a:visited:hover {
        color: #d35630; }
  .cookie-alert__paragraph {
    margin: 0; }
  .cookie-alert__action:link, .cookie-alert__action:visited {
    border-color: #fff;
    color: #fff; }

@media (min-width: 0px) {
  .cookie-alert {
    padding-bottom: 0; }
    .cookie-alert__inner {
      -ms-flex-pack: justify;
          justify-content: space-between; }
    .cookie-alert__content {
      -ms-flex: 0 0 720px;
          flex: 0 0 720px;
      text-align: left; } }

body:not(.is-mobile) .cookie-alert {
  display: -ms-flexbox;
  display: flex;
  height: 62px;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0 auto;
  padding: 0;
  position: relative; }
  body:not(.is-mobile) .cookie-alert__inner {
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: justify;
        justify-content: space-between;
    position: relative;
    width: 1000px; }
  body:not(.is-mobile) .cookie-alert__content {
    -ms-flex: 1 0 0px;
        flex: 1 0 0;
    font-size: 13px;
    padding: 0;
    text-align: left; }
  body:not(.is-mobile) .cookie-alert__close {
    display: block; }
  body:not(.is-mobile) .cookie-alert__action {
    margin: 5px 0; }
  body:not(.is-mobile) .cookie-alert.is-hidden {
    height: 0; }

.is-authpopup-opened {
  overflow: hidden; }

.authentication-box {
  -ms-flex-align: start;
      align-items: flex-start;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  opacity: 0;
  overflow: scroll;
  position: fixed;
  visibility: hidden;
  z-index: 602; }
  .authentication-box__loader {
    left: 50%;
    margin: -20px 0 0 -20px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transition: opacity ease .3s;
    visibility: hidden;
    z-index: 603; }
  .authentication-box__container {
    background-color: #eee;
    border-radius: 2px;
    box-shadow: 0 10px 14px 0 rgba(0, 0, 0, 0.1);
    -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    margin: 50px 0;
    max-width: 288px;
    position: relative;
    transition: transform .2s ease;
    width: 100%;
    z-index: 602; }
    .authentication-box__container::before {
      background-color: transparent;
      content: '';
      height: 100%;
      left: 0;
      pointer-events: none;
      position: absolute;
      top: 0;
      transition: background-color ease .3s;
      width: 100%;
      z-index: 602; }
  .authentication-box__close {
    position: absolute;
    right: -5px;
    top: -30px; }
  .authentication-box__close-icon {
    fill: rgba(255, 255, 255, 0.5);
    height: 24px;
    width: 24px; }
  .authentication-box__header {
    -ms-flex-align: center;
        align-items: center;
    background-color: #fff;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center; }
  .authentication-box__tab-text {
    -ms-flex-align: center;
        align-items: center;
    border-bottom: 2px solid transparent;
    box-sizing: border-box;
    color: #d35630;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    font-weight: 500;
    height: 40px;
    -ms-flex-pack: center;
        justify-content: center;
    text-transform: uppercase; }
  .authentication-box__tab-button {
    display: block;
    width: 50%; }
    .authentication-box__tab-button.is-active .authentication-box__tab-text {
      border-bottom-color: #d35630; }
  .authentication-box__title {
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
    margin: 16px 0;
    text-align: center; }
  .authentication-box__form {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    padding: 0 16px; }
  .authentication-box__form-input {
    border-color: #ddd;
    font-size: 14px;
    height: 38px;
    margin-bottom: 14px; }
    .authentication-box__form-input:-ms-input-placeholder {
      color: #b0b0b0; }
    .authentication-box__form-input::placeholder {
      color: #b0b0b0; }
  .authentication-box__form-checkbox {
    color: #404041;
    font-size: 14px;
    margin-bottom: 9px; }
    .authentication-box__form-checkbox:last-of-type {
      margin-bottom: 16px; }
    .authentication-box__form-checkbox a:link, .authentication-box__form-checkbox a:visited {
      color: #404041;
      text-decoration: underline; }
  .authentication-box__form-checkbox-link {
    text-decoration: underline; }
  .authentication-box__form-checkbox-text {
    line-height: 18px; }
    .authentication-box__form-checkbox-text::before {
      background-color: #fff;
      border-color: #ddd;
      -ms-flex: 0 0 16px;
          flex: 0 0 16px;
      font-size: 12px;
      height: 16px;
      line-height: 16px;
      width: 16px; }
  .authentication-box__form-submit-button {
    margin-bottom: 3px; }
  .authentication-box__social-login-container {
    -ms-flex-align: center;
        align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    margin: 16px 0; }
  .authentication-box__social-login-button {
    -ms-flex-align: center;
        align-items: center;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16);
    color: #9c9c9c;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    font-weight: 500;
    height: 34px;
    -ms-flex-pack: center;
        justify-content: center;
    line-height: 16px;
    margin: 0 11px;
    width: 110px; }
    .authentication-box__social-login-button.is-hidden {
      display: none; }
  .authentication-box__social-login-icon {
    display: block;
    height: 16px;
    margin: 0 10px 0 0; }
  .authentication-box__forgot-password {
    -ms-flex-align: center;
        align-items: center;
    border-top: 1px solid #ddd;
    display: -ms-flexbox;
    display: flex;
    height: 34px;
    -ms-flex-pack: center;
        justify-content: center;
    transition: background-color .2s ease; }
    .authentication-box__forgot-password:hover {
      background-color: #fff; }
  .authentication-box__forgot-password-button {
    color: #d35630;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 34px;
    text-transform: uppercase; }
  .authentication-box__login-and-register {
    -ms-flex-align: center;
        align-items: center;
    border-top: 1px solid #ddd;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center; }
  .authentication-box__login-and-register-button {
    -ms-flex-align: center;
        align-items: center;
    box-sizing: border-box;
    color: #d35630;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 0px;
        flex: 1 0 0;
    font-size: 12px;
    font-weight: 500;
    height: 35px;
    -ms-flex-pack: center;
        justify-content: center;
    text-transform: uppercase; }
  .authentication-box__contacts {
    color: #404041;
    font-size: 12px;
    line-height: 1.5em;
    margin: 32px 0;
    text-align: center; }
    .authentication-box__contacts p {
      margin: 0; }
  .authentication-box__password-reset-iframe iframe {
    height: 382px;
    width: 100%; }
  .authentication-box__alert-box {
    -ms-flex-align: center;
        align-items: center;
    background-color: #ae230c;
    border-radius: 2px;
    display: none;
    height: 0;
    -ms-flex-pack: start;
        justify-content: flex-start;
    margin-bottom: 8px;
    opacity: 0;
    padding: 8px 18px;
    transition: opacity ease .3s, height ease .3s;
    visibility: hidden; }
    .authentication-box__alert-box.is-visible {
      display: -ms-flexbox;
      display: flex;
      height: auto;
      opacity: 1;
      visibility: visible; }
  .authentication-box__alert-box-icon {
    fill: #fff;
    -ms-flex: 0 0 13px;
        flex: 0 0 13px;
    height: 13px;
    margin-right: 18px;
    width: 13px; }
  .authentication-box__alert-box-message-container {
    -ms-flex: 1 0 0px;
        flex: 1 0 0; }
  .authentication-box__alert-box-message {
    color: #eee;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.5em;
    margin: 0;
    text-align: left; }
  .authentication-box__office-registration {
    -ms-flex-align: center;
        align-items: center;
    background-color: #fff;
    border-radius: 2px;
    bottom: -42px;
    box-shadow: 0 10px 14px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    height: 34px;
    -ms-flex-pack: center;
        justify-content: center;
    position: absolute;
    transition: background-color .2s ease;
    width: 100%; }
    .authentication-box__office-registration:hover {
      background-color: #eee; }
  .authentication-box__office-registration-icon {
    fill: #d35630;
    height: 18px;
    margin-right: 6px;
    width: 18px; }
  .authentication-box__office-registration-text {
    color: #d35630;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase; }
  .authentication-box__privacy-panel {
    display: none;
    opacity: 0;
    visibility: hidden;
    width: 0; }
  .authentication-box::before {
    background-color: rgba(0, 0, 0, 0.5);
    content: '';
    display: block;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 600; }
  .authentication-box.is-opened {
    opacity: 1;
    visibility: visible; }
  .authentication-box.is-loading .authentication-box__loader {
    opacity: 1;
    visibility: visible; }
  .authentication-box.is-loading .authentication-box__container::before {
    background-color: rgba(255, 255, 255, 0.5);
    pointer-events: initial; }

.invisible-recaptcha-badge {
  bottom: 10px;
  position: fixed;
  right: 10px; }

@media screen and (min-width: 360px) {
  .authentication-box__container {
    max-width: 350px; }
  .authentication-box__header, .authentication-box__form {
    padding: 0 27px; } }

@media screen and (min-width: 480px) {
  .authentication-box__container {
    max-width: 400px; }
  .authentication-box__close {
    right: -25px; } }

@media screen and (min-width: 0px) {
  .authentication-box {
    position: fixed; }
    .authentication-box__container {
      margin: 68px 0; }
    .authentication-box__privacy-panel {
      background-color: #fff;
      box-sizing: border-box;
      display: block;
      height: 441px;
      margin-top: calc(68px + 40px);
      overflow: hidden;
      transform: translateX(-320px);
      transition: transform .4s ease, width .4s ease, visibility .4s ease;
      visibility: hidden;
      width: 0;
      z-index: 601; }
      .authentication-box__privacy-panel.is-opened {
        opacity: 1;
        transform: translateX(0);
        visibility: visible;
        width: 320px; }
    .authentication-box__privacy-panel-inner {
      box-sizing: border-box;
      padding: 19px 32px;
      width: 320px; }
    .authentication-box__privacy-panel-button {
      -ms-flex-align: center;
          align-items: center;
      display: -ms-flexbox;
      display: flex;
      font-size: 14px;
      height: 1.5em;
      -ms-flex-pack: start;
          justify-content: flex-start;
      line-height: 1.5em;
      padding: 0;
      text-transform: uppercase; }
    .authentication-box__privacy-panel-button-icon {
      fill: #d35630;
      height: 16px;
      opacity: .87;
      width: 16px; }
    .authentication-box__privacy-panel-content {
      margin-top: 8px;
      max-height: 373px;
      overflow: scroll; }
      .authentication-box__privacy-panel-content p {
        font-size: 14px;
        line-height: 1.5em;
        margin: 0 0 .5em; } }

.gallery-layout {
  padding: 18px 8px; }
  .gallery-layout__header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    margin-bottom: 25px; }
  .gallery-layout__title {
    color: #404041;
    font-size: 24px;
    margin: 0 0 25px; }
  .gallery-layout__item, .gallery-layout .box-content, .gallery-layout .similar-listings {
    background-color: #fff;
    box-sizing: border-box;
    color: #404041;
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 10px;
    padding: 20px 18px;
    width: 100%; }
  .gallery-layout__item-title, .gallery-layout h2, .gallery-layout .similar-listings__title {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4em;
    margin: 0 0 10px; }
  .gallery-layout__item-list, .gallery-layout ul, .gallery-layout similar-listings__list {
    margin: 0;
    padding-left: 1.05em; }
  .gallery-layout__list-element, .gallery-layout li, .gallery-layout .similar-listings__list-item {
    color: #9c9c9c;
    line-height: 1.5em; }
    .gallery-layout__list-element a, .gallery-layout li a, .gallery-layout .similar-listings__list-item a {
      color: #404041; }
      .gallery-layout__list-element a:hover, .gallery-layout li a:hover, .gallery-layout .similar-listings__list-item a:hover {
        color: #a43817; }
  .gallery-layout__list-counter {
    color: #9c9c9c; }

@media (min-width: 0px) {
  .gallery-layout {
    padding: 0 15px; }
    .gallery-layout__header {
      -ms-flex-align: center;
          align-items: center;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
      height: 80px;
      -ms-flex-pack: justify;
          justify-content: space-between;
      margin-bottom: 0; }
    .gallery-layout__title {
      margin-bottom: 0; }
    .gallery-layout__item-list, .gallery-layout ul, .gallery-layout similar-listings__list {
      column-count: 3;
      column-gap: 2.5em; } }

@media (min-width: 0px) {
  .gallery-layout {
    margin: 0 auto;
    max-width: 1000px; }
    .gallery-layout__col {
      -ms-flex: 0 0 calc(33% - 10px);
          flex: 0 0 calc(33% - 10px);
      width: calc(33% - 10px); }
      .gallery-layout__col:nth-child(2n) {
        margin: 0 20px; }
    .gallery-layout__grid {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: row;
          flex-direction: row; }
    .gallery-layout__item, .gallery-layout .box-content, .gallery-layout .similar-listings {
      margin-bottom: 20px; }
    .gallery-layout__item-list, .gallery-layout ul, .gallery-layout similar-listings__list {
      column-count: 1;
      column-gap: 0; } }
